OTTO    @BASE     :CFF #l    `GPOS[  w  JGSUB  sx  OS/2`y  0   `cmapb  `  Xhead      6hheai     $hmtx%tP  l  maxpP   (   name`"    post            %_<     *    *7~                               P      X   KX  ^ 
                 KLIM    ~        f        V        .          .        5        <        .       < V               x              	 *       7       7       #L       o  	   \~  	    	    	  4  	  :  	  xX  	  :  	    	  "  	 	   	  *  	  *  	  F&  	  l 2011 Klim Type Foundry. All rights reserved.CalibreRegular1.002;KLIM;Calibre-RegularVersion 1.002;PS 001.001;hotconv 1.0.57;makeotf.lib2.0.21895Calibre-RegularCalibre is either a registered trademark or a trademark of 2011 Klim Type Foundry in New Zealand and/or other countries.Klim Type FoundryKris Sowersbyhttp://www.klim.co.nzhttp://www.klim.co.nz/licensing.phpCalibre Regular    2 0 1 1   K l i m   T y p e   F o u n d r y .   A l l   r i g h t s   r e s e r v e d . C a l i b r e   R e g u l a r R e g u l a r 1 . 0 0 2 ; K L I M ; C a l i b r e - R e g u l a r C a l i b r e - R e g u l a r V e r s i o n   1 . 0 0 2 ; P S   0 0 1 . 0 0 1 ; h o t c o n v   1 . 0 . 5 7 ; m a k e o t f . l i b 2 . 0 . 2 1 8 9 5 C a l i b r e   i s   e i t h e r   a   r e g i s t e r e d   t r a d e m a r k   o r   a   t r a d e m a r k   o f   2 0 1 1   K l i m   T y p e   F o u n d r y   i n   N e w   Z e a l a n d   a n d / o r   o t h e r   c o u n t r i e s . K l i m   T y p e   F o u n d r y K r i s   S o w e r s b y h t t p : / / w w w . k l i m . c o . n z h t t p : / / w w w . k l i m . c o . n z / l i c e n s i n g . p h p C a l i b r e        "          "                                  g	
 !"#$%&'()*+,-./0123456789:;<=>?@{BCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_ oabfsr|≌ d       z`  e iwx婫nhvA cjklmpqtuy }~ 6   N @   & ' _ ` ~     H~7    " & 0 : D !!"!T!^""H"`"e     ' ( ` a      J7      & 0 9 D !!"!S![""H"`"d @  E                            RI14tWQސޙނk                  > F Rv                                    f    i       | r q    w    z                                                                 2 1 3 6 8 9 7 : ; ? < > @ =B ADCFE
JHG	I KLMNOQPR  SUTVYWX  []\^`_    "c!b(i%f#d'h$e&g*k-n /p0q   4 5Z a }      ~ +l)j,m.o n  A  t h v u o p s                              Calibre-Regular ) E] )Tj       ! + 2 8 > I S Y _ e k u |                *-3@GRX^jpx",39?JTZ`flv}!'-9<BOVagmy ,=J\gpy/AJW^pz &/6<BJQX^fnu +4<CMYet.nulluni00A0AbreveAmacronAogonekAringacuteAEacuteCacuteCcaronCcircumflexCdotaccentDcaronDcroatEbreveEcaronEdotaccentEmacronEogonekGbreveGcircumflexGcommaaccentGdotaccentHbarHcircumflexIbreveIdotaccentImacronIogonekItildeIJJcircumflexKcommaaccentLacuteLcaronLcommaaccentLdotNacuteNcaronNcommaaccentEngObreveOhungarumlautOmacronOslashacuteRacuteRcaronRcommaaccentSacuteScedillaScircumflexScommaaccentTbarTcaronTcedillaUbreveUhungarumlautUmacronUogonekUringUtildeWacuteWcircumflexWgraveWdieresisYcircumflexYgraveZacuteZdotaccentabreveamacronaogonekaringacuteaeacutecacuteccaronccircumflexcdotaccentdcarondcroatebreveecaronedotaccentemacroneogonekgbrevegcircumflexgcommaaccentgdotaccenthbarhcircumflexibrevei.dotimacroniogonekitildeijuni0237jcircumflexkcommaaccentkgreenlandiclacutelcaronlcommaaccentldotnacutencaronncommaaccentengobreveohungarumlautomacronoslashacuteracutercaronrcommaaccentsacutescedillascircumflexscommaaccenttbartcarontcedillaubreveuhungarumlautumacronuogonekuringutildewacutewcircumflexwgravewdieresisycircumflexygravezacutezdotaccentf_fcaron.Slovakspace_uni0326.altspace_uni0326space_dotbelowcombcedilla.altgrave.capacute.capcircumflex.capcaron.captilde.capmacron.capbreve.capdotaccent.capdieresis.capring.caphungarumlaut.capexclamdown.capquestiondown.capguilsinglleft.capguilsinglright.capguillemotleft.capguillemotright.capslash.capbackslash.capbar.capperiodcentered.capbullet.caphyphen.capendash.capemdash.capparenleft.capparenright.capbracketleft.capbracketright.capbraceleft.capbraceright.capat.capuni2117EuroEuro.ltdollar.ltcent.ltsterling.ltyen.ltflorin.ltzero.ltone.lttwo.ltthree.ltfour.ltfive.ltsix.ltseven.lteight.ltnine.ltperiod.tabcomma.tabcolon.tabsemicolon.tabspace.tabuni2153uni2154uni215Buni215Cuni215Duni215Epercent.ltperthousand.ltlessequalgreaterequalnotequalapproxequalplus.ltminus.ltmultiply.ltdivide.ltequal.ltless.ltgreater.ltplusminus.ltlessequal.ltgreaterequal.ltnotequal.ltapproxequal.ltCalibre   ?    ^"*{+ku!%4?GKNs~1:Yz :R`ehry
.6>DUbkz~						+	.	2	>	K	V	a	g	m	r	w	|													
N65NM56M<$;&
;$$
&$ NT)"KiܹcTt@5E#.`unyl[GSd;@Qt89,,?*[G;;[ۻG*upouwosz?[{`hWHm?*Jĺqwvrqvwqqwvqrw
 LH :'']Cr51TT4*8rGrvvrqvwprvvqpj~^u]UWujE/D||=7ґ
ss7{
?||eV	4;	#
E/3=;!Ýjfw6Mr_]\O]QI5N3@Tn$
znq~!$;&ZblbUOjqe7f~"
=~j(JM4MJ@gg@||H0)@
Plԑ
PB)
$
BivgT[}m_yszG *zvt7TV3{r9κR^woffwRfsYYq[DeZZeeZ[earrw
tmmsul3Un
 zzs=QW2A@K'KZ|2}1ڙ@XdlU>ZlX\<F4$|F3vMwYH
OO
HYG?u[TE!"»D
eV
Q,S
r&
V
S
HA=7JIJKH6(Hd
p
PS\
+
"
%S
;7Sp  (B(XQYQOZiPjp~߂w$|S͹amcg~jXI]HjgnisvnmrvjzzVlߛIծQIٖc\T(_Y"@
S
bFKa^Qxqmu{mbjibbijbquvpquL
dL
^Z

<u޹++#ldelledmAUHH/[*]0vV$vF--YF6\_t  G 	}/B/(\
p
@i	`v!8

dvevgrwwU.ibbijbbjO
Gcvwdl@leeV
Kottpoutowwrv'm1E1O1Z	J	n
 p;8!K
<۩zL*ZG;lqwL:::::x111|~}%a
~%y9U@>Z
2wK#!8;z
@PS
Mm\*@rr@L

	́ʕ
*/t
?2KUc2
E
<
MyǢyYw9vw8VԿuv}qrv)޶^E e h.   :6 W V T           5  2$ 7X    & F %MOfrApn~ *9Vbh>O	 		<	V						


<
X
f



6@Qf	ZjNgAUr$N*Md /;=Ljz6=K8V/c}V .E_#2Wds.F\c"5OiFUl 3G\Qh47Ne  - A O e { }    !!,!C!f!~!!!!""-"N"""""###0#C#_#####$	$+$?$O$]$m$$$$$%%]%r%%%&&&.&?&T&i&&'<'''''((#(s(((()^))))*(*C*p***+.+Y++++++,,1,U,,,,-2-I-]-----..7.\.n...//2/F/\/////0c0t0v0~00000000111+131C1R1y111111122272S2i2~2333n334/4[4g4455t556@6_67<7Z777778t89c9:/:]::::;;3;@;M;i;u;;;Ԇws໼c
Х$92ooIooIvD$Dw%$,DH`D!DGaD#Pi$*~PaDD!aDD_!i$!]gf2X0*Okƻ׶fXxV3F1(EL/2`wpzn^LWg@FWu?0Uq
wv
dɂjvӂL֓FnއS#,BP+ZhfJl\LA<	ƧnK̍EX]zd@KhlŵªeY8@W­GShj^wSw5<^
..
^lp!..5!SZwkw$1We"W0u0W_#0ue::M:vJ
^vvxR7JOO//OO%##V
VvwE\J.;,Iw{UQYXKEZnW%0?E	?<ґ϶bLLrcLLbFGY_B>\Ҁ>BaIÜE	@B#|˔ж^PIYfJb}aI-wpWU&{־P>>XQA>_~>E	
;YbwxvMt1XQ9:TR><UsP /[CNT>c;CL`MwɭhW8v!3!Emg_UuU>Sû[FES[=LZȼ˼bNOZbKVHß8"#8L(HXwGyWQ;!E
t1	68TR=>TQ;-Q [ӁqeJ;;..ʶɟ|J$1MizaTvJ
_ _
'l[['l
0U3>c
&E	><ӑ϶cLPYehcc_|qY¿.q,
6
%
<
hZS?^r^IZݸlHH^j9I%޷bJK_a8%
-݋,N
F+evcх
,cv&b@
D_wU
@
,]
xw
iivh&wL Thh5cd2hVh@

4J>vy
zLF`^8)yJn
gXíN65NM5<wNhaYUcI}qki
;$$
&$
*
}
)
vj
ZNΠ@
{
;UT8ampS
*
S
4:81emABn
0
W?
f7%ڴ
%Rf7<<{%G
:8VI"S
V`V0w)S
XX6wuvfvxr7f|"
=|jOYw"knET[nku?|F--YF6\_tIYw|EE
.
~
)́w?R
2
-?(
o
Yw'
@5a
}5"PT
tKktPfvw`'@3v"zVvςwJJv`ST`qhup
܎
֎
Y1M^lcoo
w'
@^Z
3

wg
ܿ@r
w>@Wt\TF  ºD
}
Rd
p
Px
!
bB

H

d9P$xSGAL
7pAP<:@P`
XPH0)@
Phԑ
PB)Af1:P9335/m8wAA9zG)@
7/
@L7
Cb
#J]]IKrs]E~sKI]"t~ğ7rBL7
88s~~t"G̹K]sK]J#G~s
e"b͋hc{tp`lNpNg[;Iȯ2si
>4.+AhcsO=ܲ«nY~P* D
s~tNJA..͠@
VS
H
xxҌٖA:347A

8G&x2y]Tgwũo_~O'1I[;rv{atqa[Jfg6t|hafv^QlB:V̻Ԥ`.jk0!uugn{rmooG^,$bw8)f
jf
:O/(w(k/(w(9R/(
(9(
(r
j́wD5CPy8
-?r
)́wwOCz"?[{{bS(`cc(`Q/(ZV;(W6&&Q6(d_
iwp1TLTTL) ]\H|
v$<^9vp$tmmsulz
$<^5b$5<pz
$<p:(u
/(@(u
/(xTc
S+
6q
)F v
UAPPAAPPAPdO
Pd0"i7
=
ut.tʆ:{vupC
Xt#i#K
t9w
t
1t
't
>
k
t
PMtNVjVuje;
t3{{
I
H{нT_@K^eVtlj~mmLYeSOiǭvyq~pmm~ywvɤf..M<MrJ0ǋeVS
QH
OO
HQeVOm :$$ miU&iR77QK00KGRod^^oħcR
f[5
~_fvYwmw5@SgHîǲOdhhvxQ
xxpiex~+̂ߛD
SAVϦJASgRhjQC9,,ŭĭRi]{*[G;;[ۻG*\;֭QIؖ~bvZis|MF:cc֮ɲbSMadKaIY67[Z=lovFMEw>aUK̹:ddܹm-<<KFHFHK<<9
3wdK޾P
^syvlk|aHI`\MzpE7M7t
vzFL
+LF`]8)z$VK\P
F\пWSH:p
'

OleelmfflSTGGTTFFT
Ywg
@rKV.rwwkUKd>zmmvxkkwJKaҵxl@bFKb^h
@nu{ntsG"FlпWSH:wLrywlk|bHI`]Mzpè۵ѳЪL9((9>!!>l2HK88GK1.qGZqa7T}xc|
^8mww^`itj\9--!X;ʠz6ntrq)Ӯrpp;q*[I;;[ۻH*VU
`
Kײ:
Z;¿֚Ae~nvaK`ٶ˵ve|U2"?;6
	%
<
2,6
%
<
)6
J
%
<
|hV6
	%
<
 2
6
g%
<
Pt;6
ҫ7@%
<
O{xu:Sʪ
V
-~I
F	F
0U+F+0E)Fّ
1f%u +F	0A
9U+@
	DF
@
D)@
{|Q0fV@
	D0
@
ҫק@"i
:S>4F
 J>8x)Jݟ
Zf%3 0A
 J˼@%i
:S#q }
l1
&!F
9$
ZN)Zٹ
Of%ro$
0A
9$

	0
&,
6{}0
 VW1
`?
2Ru7f.~U=~jO7
n '|U=|jO2]=
7崭嵎@"
@=@j@(<>
7ʆʭ:`v@"
@=v@j@(q{vu@C
X>
IE)I
E

/&
TG
E
.w
TG
E
֚
'J
TG
E

.
=
f
/Cm
fFA6DJm
fuvrvvrqwwprvvqpm
f=
o
wʆr:q̀'
 @Q{vuʀC
 Xh/"^Z
."^Z
ח
'G"h3
1=
^Z
ʆ׈:3
^/{vuC
Xx
3h!
H
~/nCW
H
~.JW
H


|'-$ySH
~9P[ =
G)@

7/
BuG)@

/
~y'3R@VO8CNy`eK>Uu>S]a˶eNtC%16pO\fN[
f[XO9RoPG.+^+ ^
swQUb
xlbFKb_h
mu{nsp]#=j
brpB

m6a
1"PT
pKkt]0_`]mt3JwYs
`zst0
 jqquvppvKt5#:
VؾX>,#guua<th6
K%
<
0-
6
Ti%
<
5K
N-BfS
MMkXvkfc
{
e)]6
ӱeՀ%
<
݀Q]dYZdjbak׀\5T5݀*}u
	I
H2,
	-,
1
+t#

-x)
+4
2#
݋1
`N
9
Fْ.-
\W+F1
>A+F4
 +Fٛi;
-
+NeV@S
lYvjf;
eVv.-
GC&v)F&]0B.]#P&v04
z&0vILBBBTTNbnE)@
ĞڞQc.-
@
D4
@
D&
N-@
nHlYvjf;
裕@
ҫuںQi
:S%a@
bB @	#.<.(\a@GaЃL<x_wU
)pwl]#$]
xw	
0F
0ix8
VY
PVix]0w{]#YixPw8i1@
	
F
U4@

1
A4pw]#4O@

3}}(@gg@|c&ieCdmjJީ.-
 ~Ҹ	>sM
Jid
= J	0;,
	*
+,
*
GPDPG͉
*
m}
	)
D,}

)
I
}
)
K)}]0
]]#m!vUjUHUjvѿ1
j
Zٺ
.-
7$
߂w	Ns9M
ZiY
y$
Nw#
egxcfb
ҽм<LN((L=LZֵ6{;Zҫ٧@i
:S <<LN((L=La	mx8F
U*amxS
*E)a	mx90A
U*a
|f%T *
0
#E)
	0

	W?
AF
4
1?
7­s|"
=|j( 19w
7ȭix}"
=}j(V
K
BNivg̭Bs]j^u]UWuj0lYvjf;
]L!6IX@|ˬcTSx]],@S83U=j7԰赌dYZdkabja|u5S5uWU=ujO
f3/'a5
_
/:&
3&
.&
I18zY
|zEU u[TE!"»nWS?6  ED
E
֜.
9w
E
3
TG
E
.
Q1E
֤iK
h^
TG
IN-ծQIٖhbvicco}~|DYaoU@VΦJ:(.R
ج|2
ހ-?(
(K 9w
R
.os2
-?(
R
3Jws
׀zs2
-?(
R
12
-?(
o
Uܕ'
  @6Ro
Yw'
@k.)f֔ǴT^}okj}T8^Sm
fșEEN-f5e
lYvjfcq򣕜}f̂֥<ixzsudbt\D棠SCQm
 GcvX55a
8
ZT
zKk tFA6DJT
xKkPpPwvw֯G]#!`'@3Pf`Yp
3vw	"K,^zvz8zY
U8zp]#zSvw"zC1o
w/$'
@o
w3o'
@ipЂwa]#E'
@iGcvXvЂw]YvydvK޹T&R[mhqp
Ϊ`M^Z
י3
9w
hcMH"^Z
סiK
"hhv|Q
||pie|~1u}
f/.ER}
3KR^]0͜
]#^d
p
Px
/!


x
!
I
x
.!
]0
Է5]#>!
^5o 9dԦ|uvev0 
'Lb˿J8B

PY
H
­
9P$uSF9uw
H
~9P[eMH
ȭ
i9P$zSK
gNg
Dp9P$SlYvjf;
ڣH
Ѵ崭
嵚>
$|SH
ʆʭ
s:m9P$lS -{vuC
 X`
\/C5`
\..J5`
\P54/=
`
Z
^Z'H0)@
Pnԑ
PB)G)@
7/
E/3G)@

7/
"B=
ӕ
/bX@D@
1
#ÓwN֒zys=QW2ANzzs=QW2G@KN'tz8ZzY
k

0

F
t1)t.k1
t-@i
p:St3#i#
t..-
t5
4
t8
fVt
r;t0	O0M
ԠvsɃ
Л07
R2/'
'2'
'
O2`/'w'k`/'w'
2`'u
/'@`'u
/'
K
2KrKrB_
H9|
^[^Ir
-.
^Irlq .-5 fI%
%fI<<%F
LI
Cu
#J]^HKs~s]EsKH]"t~LI
88s~t"F̹K]sK]J#Gr
fMqm,
ĚRO8 AN{ceNDYw0EOT韾ȳeNuE*56qKg2X/*PjƼֶfXwV3G1(EL/2`wpzn^LWg@GVv>0T4.+Acs\=ܳnY~P* C
s}tNJB//
qxˌؖ<:--7<
--8JOO00OO%##W
w*.\^$;@VCwUQXYKD]nW)3?D
?<ҒϷbLrcKlbFHW^@;\р=D`HÜC=B#}˕Ӻ_OIXfH_aI-wpW&P>>VQ>=Y~=E	
8W^vxuN1XQ9:RR=<SsO.[CNT>c:AL`Mv˭hWv9h9Et_V{V=Pƻ[FEP[<KXȾ̾bNOXbJVGğ7 "6L(HXwGyVQ;!E168SR<=RQ;-Q[ӁpeJ99..ʶɠ}I$0Kizؼlttmmtslv tmmtulnzaTvJ
_ _
6ov%TzK%zmlvyljwK
k ct:P
rov%wÃwTu@	K@ryvlk	`v!bHI`]LyqzmlvyljwJ
lc@t<dYY{ K isvnmsvi-nvypqvxo ~
riZPO[iPjp~ 
fP
caswwkU3
2],X
2~
ri,Y2
ftGdb
2xlRbFKb_h
Rmu{n2sfaп1
]X
~
qjYȈ
fwȽGSqjkurljwKKbϹ`Jtv"VS*p
] X
~
qj Y
f|H'tS1 
@
nr
w@.v

F v
@nr
A
0UHGUUHGUWdlledmleyy:;M;n
a
f([[l,l
Eyy8M8t
^,^
[YO9RoOG.\eN[
eP5HZ)7	
ˍ֏e   8   
'Zz	%,A4.CMRUZf#3\ady,>KPp*BX_hnv}			"	*	2	6	G	X	i	n	r	v										






(
5
B
M
U
]
b
g
l
q
u
y










@VΦJ:(.ߛHծQIٖ9Zѽf?5awtc{Q)1FW<Fk{txl^evVWd}L!6IX@|˭cTSx\],@S8S/=CrX\6
=%&	\Dr6/S <<LN((L=LS
MM{
.>[enV?Yn[|L'8.Ϊ`MT&R[mhqYu\TF 
	 ºatap[7Z߻pa4!DI=x'ܷbGG_b:'ltsnmsslHf}k^ A%8J߳fv7<Yw,=eN%VڠqRDw2*<iMP1-%UGDk|Hkvnqb[nӸӯtmѹR`svhisR=a
T 
Z>{
=:ASH;E5rt7.GPDPG+aY;Na~A0S &Or"euqquupquY_D\zbiQ:YaoTAVϦILXj[juYC6IX@|ˬcTp+@W5ԠBsnmstlls&"H	:CbXBG`ƽ쳷Asuig\YTWAjpeiUCSiU	.$$9/1L"BB"LL"BB"Ld5,,55,,5cq}~~e)\;=eZZefZZfaqwxrrwxq{NE{RWvw;	4	9dӦ|uvev kr\Yq\D]t_p\6Yືp]I-0, 
ggAI tmmsulnziivPw	IH	P	HI	m	.$$9/XDCPAAPPAAPa UKnr~xlbaVkc^9,uH΂w@~YvydB @	#.<.(\a@FaЃ~[-nuypqvxo8Oj8͹blcgjXI]Hjgm_
e{'Gy1y0H/M+
7vwe
?zmlvykkwJKbҵltsmnssl{xZanexy
PXX6Xwuvfvxr"kn F T\nktQxq{xujjt
G KI
+DD+y!ivovZ)łw)ŷ)GTUHGU@Vdmle<ZnZyxulw88uB/({
M8^P"P@oyN??OS;;S^
_οƴ	@	CKYboqHUUGGUUGlssmnstlv)v5ottoouto`jqnbPvn:2((uvJ&wĦbM3K
!MrM
K!8` 5%('W##=KbӵƬxMes|r|ysyrM8`#!K`avӂww@
JA
(dL-ХV808M_mrmG%^XYKwqt0	:;VOwv/
B(/%mrmEi
B/(RKr7`       0	 (@   !I '  A A L  I  A (   M  (I      (  " #      >' O A   T  IJ %] I I Ib % I  I 4 I I Io Iu % It %( I 7 _ ?N  - -  )9 IM 9 e o    # B # # #!  # C  8  C  C C C # C #A C =  = u    )S   IS  (  0 #      (A e        (= E "  " W #  A A e *   !    { w       }  {N (^ $   *> %6  "  C   ( # C  J l   )  N I ) IP - C .   I # G %T T T T T T J % I I I I  D   o Iu %u %u %u %u % _ ?_ ?_ ?_ ?- -  ) # # # # # # # # # # #  A    C # # # # #  = = = =   ) ' O' O ? C    7 =   8     %    T T T T ^ J %J %J %J %] Il   I I I I Ib %b %b %b %   I   @    ,  I 4 I I I I Io Io Io Io Iu %u %u % *( I( I( I    7 7 _ ?_ ?_ ?_ ?_ ?_ ?    - -  ) ) # # # # " # # # # # # # # # # # # # # # 
 C      "  8  C C  B  C  7L C C C C C # # # (A CA 6A 5    A =  = = = = = =u u u u    ) )&      { { s      z  0     e e M M   I  "W #A ( (N (A A 9 I9 S S     3 E ,  +   M 3 .  , 3 / 1 ' M 9 L 9   ) 0 ) . 2 .    > > ` > > p o A o o > >      
  DFLT latn               AZE  *CRT  :ROM  JTRK  Z                    	        
            case case case case case case frac frac frac frac frac frac liga liga liga ligaliga
ligalocllocllocl"locl(tnum.tnum6tnum>tnumFtnumNtnumV                                                                                                                             " * 2 : B J     @     >     <                         (  (  *   : F \ h  
   "                                                r  G                    J  _          	 
   ! < = > \ ] ^ ` i j k n q s w z    G                   a b d e y                        
 h  DFLT latn           AZE  $CRT  ,ROM  4TRK  <                     kern &kern ,kern 2kern 8kern >kern D                                     
 A    q   6<RDR`TZ8Nd,f8V`	 		0	F	P	z							
*
@
R
X
^
d
j
p
v




 N|&<Rh
Df*4:D6d                     7 9 W Y        9  W                  7  9 Q W  Y  K 
  
L 
           7  Q W Y              !  s      
  
        s      
               !  a s                     
   !  a  s           
   
       
          !  a  s                      ! 
 a  s                        !  a  s 
  
        
   
                  ! a s      #        
                   !   
                 ! a  
                          
         7 9 W Y         !  7 W s           
        ! Q W Y          G H J L          G J        G J  	        G H J L        G J        G J          ! 7 9 Q W  Y s        G H J L      " + 9 ; k  w  x             /0       !    1G H J L \`         ! Q W Y s           G H J L \      $  !G H J !L    
     ! W s         G H 
J L         G H J L           (  -G #H J ,L \            
       ! s        ! s            7 9     
          
     
      !      
        
  7 9 W Y  K   K              7 9  W Y          W Y      
     !  7 9 W  Y s    
       A h                         G J        G J        G J        G J        G J        G H J L        G H J L   C  I  L  M   F M O P Q R   C  I  L  M   F M O P Q R                   !    1G H J L \`               G J        G J        G J        G J        G J        G J  	        G H J L        G J        G J        G J        !    1G H J L \`       !    1G H J L \`      $  !G H J !L       $  !G H J !L       $  !G H J !L       $  !G H J !L        G H J L        G H J L   K 
  
L 
   !  K 
  
L 
        !      !  ( 
 ?  $ > 2 A & C  I  J  K  L  M  ^ 2 h & v (    2          F G H I J K L M O P Q R   K 
  
L 
     (  -G #H J ,L \       7 9 
               7           7  9  
          7 9        
          7 9 2   37 S M                                                                                                                                                        
                                                                                                                                                                                                                           
 
                                                                                                                                                                                                                                                                                                                                                                                                                                                           y                                                                                                                                 
                                                                                                                                                                                                                                                                                                       
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 
                                  $                                                                                                                                                                                                                                                                                                                                                                                                                                           #                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       ?                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        
                                                                                                             
                                                    
                                                  	          
                                  
 
                                                                                                                                                                                                 	                                                                                                                                                                              
                                    
  
                                                                  
                                                                                                                                    
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    
                                     $                                                                                                                                                                                              
                                                         
     	                                              
                                                                                                                                                                                                   
                                                                                                                                                                                                                                                                                                                                                                   
                                                    
                                                                  	               '     / /                  # / (   (     % &   7   4                                                                                                                                                                                             
                                                                                                
 
                                                                                                                                                                                                                                             
                                                                                                                        
                                            	                                                                                                            $                     q     ] j                  ;           V         L   n     q                                       ; D                                                                                                                                                                   
                                                 
                                                	  
                                                                                
                                                                                                                                                                                                                                                                                       
                   
                                 
                                
         
                                                                                                                              
                             
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  q     	                 ! " # ' ) * , . / 1 2 5 7 8 9 : E G M R W Y ` b d e m s t u v z                           	
!")*+,-.3:IOPQcgr  +      	     ! (  + -  0 < ! @ D . F I 3 L L 7 N \ 8 ` ` G g k H n n M q q N s x O z z U   V   X   [   \   _   `   a   d   f   r            : <F MN PP SU Wa cr    H        K     G F 9 F  #          7 7          $   % + &  '     ( ) *     +  + , - . /  0  1 2 4         J 3 E 6   ; < = D     B   D D E E  L M N O ! P " Q R 4                    H J > > @     9     9   
 I I K @ F                              9 &   * + &   ;     E ;      +        G  E       G E   8 $ $ $ $ $ $ % & & & &           + + + + + - / / / / 1 1 2 3 3 3 3 3 3 6 ; ; ; ;         D E E E E E M O O O O Q Q R               . N           8   $ $ $ $ & % % % % + + & & & & & ' ' ' '               ( ( ) * * * *         + + + + , , , - - - - . . / / / / / / 0 0 0 0 1 1 2 2 3 3 3 3 ; 6 6 6 6 C   ; ; ; ; ; = = = = D D             B B   C     D D D   E E E E L L L M M M M   N O O O O O O P P P P Q Q R R <                             ? A ? A      :  : : :    5   5   	   < %     # ,    7 - $    9 F D C B ? H E A I @ 
 
       1 :  &  & & &  & &  & & & &  &  &   " + ! 6             	 L      L K ' L L    =       5  ;                        %               /        #                                       	   L   > ) 4 G )   & ) $   J * ( 2 $            & & & & & & & & &       " " " "    	 	 	 	 	 	      K K K K                           *      '                   &   & & & & &       & & & & & & &  & & & & & & & & &     & & &       " " " " " " ! ! ! !     	 	 	 	 	                  L K K K K K ' L  L L L L                                                                      3      0      8       .                                           ) ( ) *         ideoromn DFLT latn           ?     